CREATE TABLE `wpx0_ewwwio_queue` (  `attachment_id` bigint(20) unsigned DEFAULT NULL,  `gallery` varchar(20) DEFAULT NULL,  `scanned` tinyint(3) NOT NULL DEFAULT '0',  `new` tinyint(1) NOT NULL DEFAULT '0',  KEY `attachment_info` (`gallery`(3),`attachment_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wpx0_ewwwio_queue` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpx0_ewwwio_queue` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
